/* By default, the censored values on the KM curve 
are marked by plus signs "+". To change that, 
use the macro below. */

data _null_;
%let url = //support.sas.com/documentation/onlinedoc/stat/ex_code/131;
infile "http:&url/templft.html" device=url;
file 'macros.tmp';
retain pre 0;
input;
if index(_infile_, '</pre>') then pre = 0;
if pre then put _infile_;
if index(_infile_, '<pre>') then pre = 1;
run;
%inc 'macros.tmp' / nosource;
/*Editing chart*/
/*Run macros*/
%ProvideSurvivalMacros
%let censored = markerattrs=(symbol=x size=9px);
%let censorstr = "(*ESC*){Unicode '25cf'x} Censored"
/ textattrs=GraphValueText(family=GraphUnicodeText:FontFamily);
%CompileSurvivalTemplates
