data valve_replacement;
input age nyha$ duration censored @@;
cards;
56 II 2.7 1  28 III 2.8 0  68 I 0.7 1
54 III 2.9 0  65 IV 0.2 0  68 III 0.9 1
59 II 3.0 1  67 III 0.6 0  38 I 3.5  1
52 I 2.0 0  67 III 0.8 0  62 II 0.1 0
52 II 4.0 0  72 II 0.3 1  59 I 1.3 1
54 III 4.7 1  46 II 1.8 0  62 IV 0.2 0
73 II 0.3 1  47 I 4.6 1
;

proc lifereg;
class nyha;
model duration*censored(1)=age nyha/dist=exponential;
run;

proc lifereg;
class nyha;
model duration*censored(1)=age nyha/dist=weibull;
run;

data deviance_test;
 deviance=38.989-37.263;
   pvalue=1-probchi(deviance,1);
run;

proc print noobs;
run;
