data recorded;
input ID mos3 mos6 mos12 mos24 mos36 @@;
cards;
1  46 57 67 68 75   2  24 35  .  .  .
3  30 45 58 72 82   4  22  . 48 66 76
5  18 15 14  .  .   6  35 67 77 80 86
7  27 47 50 55 67   8  12 31 41 47 52
9  55 76  .  .  .   10 18 39 50 67 78
11 10 25 28 33 33   12 35 44 67 73 84
13 22 45  . 68 78   14 35 55 70 75 83
;
data unbalanced;
set recorded; 
 array t[*] t1-t5 (3 6 12 24 36);
 array s[*] mos3 mos6 mos12 mos24 mos36;
  do visits=1 to dim(t);
    time=t[visits];
	 score=s[visits];
	output;
  end;
  keep ID time score;
run;

proc print;
run;

proc mixed data=unbalanced;
model score=time/solution;
random intercept /subject=ID;
run;

data complete;
set unbalanced;
if ID in (2, 4, 5, 9, 13)
then delete;
run;

proc mixed data=complete;
model score=time/solution;
random intercept /subject=ID;
run;

data imputed;
set unbalanced;
 if score=. then do;
  if ID=2 then score=35;
  if ID=4 then score=53;
  if ID=5 then score=14;
  if ID=9 then score=76;
  if ID=13 then score=53.25;
end;
run;

proc mixed data=imputed;
model score=time/solution;
random intercept/subject=ID;
run;



